<?xml version="1.0"?>
<configuration>
<configSections>
	<section name="quartz" type="System.Configuration.NameValueSectionHandler, System, Version=2.3.2.45,Culture=neutral, PublicKeyToken=b77a5c561934e089" />
	<sectionGroup name="common">
		<section name="logging" type="Common.Logging.ConfigurationSectionHandler, Common.Logging" />
	</sectionGroup>
</configSections>
<quartz>
 <add key="quartz.threadPool.threadCount" value="500" />
</quartz>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup>
  <system.net>
    <settings>
      <httpWebRequest useUnsafeHeaderParsing = "true"/>
    </settings>
  </system.net>
</configuration>
